pHWebs {cheddar} | R Documentation

## pHWebs

### Description

Ten stream food webs sampled across a large pH gradient.

### Usage

    pHWebs

### Format

`CommunityCollection`.

### Source

Layer et al 2010.

### References

Layer, K. and Riede, J.O. and Hildrew, A.G. and Woodward, G. (2010) Food web structure and stability in 20 streams across a wide pH gradient. Advances in Ecological Research 42, 265–299.

[Package cheddar version 0.1-633 Index]